import React from 'react';
export declare function Collapse({ in: inProp, children, }: React.PropsWithChildren<{
    in: boolean;
}>): import("@emotion/react/jsx-dev-runtime").JSX.Element;
export default Collapse;
